--- old/usr/src/uts/common/fs/devfs/devfs_vnops.c	sam. juil. 16 15:14:06 2016
+++ new/usr/src/uts/common/fs/devfs/devfs_vnops.c	sam. juil. 16 15:14:06 2016
@@ -1128,26 +1128,26 @@
 vnodeops_t *dv_vnodeops;
 
 const fs_operation_def_t dv_vnodeops_template[] = {
-	VOPNAME_OPEN,		{ .vop_open = devfs_open },
-	VOPNAME_CLOSE,		{ .vop_close = devfs_close },
-	VOPNAME_READ,		{ .vop_read = devfs_read },
-	VOPNAME_WRITE,		{ .vop_write = devfs_write },
-	VOPNAME_IOCTL,		{ .vop_ioctl = devfs_ioctl },
-	VOPNAME_GETATTR,	{ .vop_getattr = devfs_getattr },
-	VOPNAME_SETATTR,	{ .vop_setattr = devfs_setattr },
-	VOPNAME_ACCESS,		{ .vop_access = devfs_access },
-	VOPNAME_LOOKUP,		{ .vop_lookup = devfs_lookup },
-	VOPNAME_CREATE,		{ .vop_create = devfs_create },
-	VOPNAME_READDIR,	{ .vop_readdir = devfs_readdir },
-	VOPNAME_FSYNC,		{ .vop_fsync = devfs_fsync },
-	VOPNAME_INACTIVE,	{ .vop_inactive = devfs_inactive },
-	VOPNAME_FID,		{ .vop_fid = devfs_fid },
-	VOPNAME_RWLOCK,		{ .vop_rwlock = devfs_rwlock },
-	VOPNAME_RWUNLOCK,	{ .vop_rwunlock = devfs_rwunlock },
-	VOPNAME_SEEK,		{ .vop_seek = devfs_seek },
-	VOPNAME_PATHCONF,	{ .vop_pathconf = devfs_pathconf },
-	VOPNAME_DISPOSE,	{ .error = fs_error },
-	VOPNAME_SETSECATTR,	{ .vop_setsecattr = devfs_setsecattr },
-	VOPNAME_GETSECATTR,	{ .vop_getsecattr = devfs_getsecattr },
-	NULL,			NULL
+	{ VOPNAME_OPEN,		{ .vop_open = devfs_open } },
+	{ VOPNAME_CLOSE,	{ .vop_close = devfs_close } },
+	{ VOPNAME_READ,		{ .vop_read = devfs_read } },
+	{ VOPNAME_WRITE,	{ .vop_write = devfs_write } },
+	{ VOPNAME_IOCTL,	{ .vop_ioctl = devfs_ioctl } },
+	{ VOPNAME_GETATTR,	{ .vop_getattr = devfs_getattr } },
+	{ VOPNAME_SETATTR,	{ .vop_setattr = devfs_setattr } },
+	{ VOPNAME_ACCESS,	{ .vop_access = devfs_access } },
+	{ VOPNAME_LOOKUP,	{ .vop_lookup = devfs_lookup } },
+	{ VOPNAME_CREATE,	{ .vop_create = devfs_create } },
+	{ VOPNAME_READDIR,	{ .vop_readdir = devfs_readdir } },
+	{ VOPNAME_FSYNC,	{ .vop_fsync = devfs_fsync } },
+	{ VOPNAME_INACTIVE,	{ .vop_inactive = devfs_inactive } },
+	{ VOPNAME_FID,		{ .vop_fid = devfs_fid } },
+	{ VOPNAME_RWLOCK,	{ .vop_rwlock = devfs_rwlock } },
+	{ VOPNAME_RWUNLOCK,	{ .vop_rwunlock = devfs_rwunlock } },
+	{ VOPNAME_SEEK,		{ .vop_seek = devfs_seek } },
+	{ VOPNAME_PATHCONF,	{ .vop_pathconf = devfs_pathconf } },
+	{ VOPNAME_DISPOSE,	{ .error = fs_error } },
+	{ VOPNAME_SETSECATTR,	{ .vop_setsecattr = devfs_setsecattr } },
+	{ VOPNAME_GETSECATTR,	{ .vop_getsecattr = devfs_getsecattr } },
+	{ NULL,			{ NULL } }
 };
